GNU bug report logs - #56653
29.0.50; S-SPC is treated as SPC in pgtk

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Andrew Tropin <andrew@HIDDEN>; merged with #49211, #53200, #55362, #55660; dated Wed, 20 Jul 2022 05:58:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Forcibly Merged 49211 53200 55362 55660 56653. Request was from Po Lu <luangruo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 56653 <at> debbugs.gnu.org:


Received: (at 56653) by debbugs.gnu.org; 20 Jul 2022 11:13:09 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jul 20 07:13:09 2022
Received: from localhost ([127.0.0.1]:55980 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oE7dd-0001Ng-9h
	for submit <at> debbugs.gnu.org; Wed, 20 Jul 2022 07:13:09 -0400
Received: from sonic314-20.consmr.mail.ne1.yahoo.com ([66.163.189.146]:41857)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <luangruo@HIDDEN>) id 1oE7db-0001Mw-27
 for 56653 <at> debbugs.gnu.org; Wed, 20 Jul 2022 07:13:07 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=yahoo.com; s=s2048;
 t=1658315579; bh=2arW/fXPKq+5rDWrkANlcwy9AuiYLsW78p3/M4Qlhvs=;
 h=From:To:Cc:Subject:References:Date:In-Reply-To:From:Subject:Reply-To;
 b=ToLn/cJgeK/xo5hNL3qqEAv8/1QRl3s1xqpN/E2hy9a/9R6xqcRwjmDyCt8XnlT741UsvQFhFN1MXREZ8kk6swjpknRxZwkE6reugF8GJgTZO8XEBBj68/aK6vX8sIja0f/y2Lzpy7ojKJhMLkQpGb0+dR6fdDFod4H/5IIyUBBhsFBMBZzey+hN1DT3xf0XIg3Tdb5XLXxut/XHg7XzdSB69kLmIJR0llUu51UzrX+AxwieO1Fr36ddgGwSJwCTzhfwZjzUz5TwNYkhIBZDoo+JSuiPYO1mnWe0GksSMcwfUOmN2RBH1zxusWn6GKf+18KCZyDmG4kTgcSVyGYpYw==
X-SONIC-DKIM-SIGN: v=1; a=rsa-sha256; c=relaxed/relaxed; d=yahoo.com; s=s2048;
 t=1658315579; bh=9f6XChPNlz+PMalQiyVbOQed0CMvN4tu5Jex9gCHvz6=;
 h=X-Sonic-MF:From:To:Subject:Date:From:Subject;
 b=Z1J/kP8eX3WKQ7Xuf04pWABTqdLOb3qnC5nDIW6FyR1mf0FZwgb/Jg6rxhWstLM6yNapQafanoulj0VKG2BlPms/VzojOutQmHA5ecjOY5GIcvCgbvUQ95YTce67NeoVmAGllyVeyEpun9XsDn/Cxi2Im6bDQrF9Hw3hyfcM45PBG45oXuJtet1q/JxdwvTbfAMZmfH5MZ3jUtxRHDgCbL5DZs5NO+0sh5Wdt8tWtDu1Fk1U6xzCGo2VAo/K+flUlr4tAT1A3dtab/duXP3pIr4hZgqRj895NGZIxE6a4X88tmFRRABkzBHV5j8u08r8TVPuLvT9TQFbkK21II1tFg==
X-YMail-OSG: Nt8l03wVM1mVdpsjNhm0vkcce6Ehpa.W_4EMxOT9CGDgH0weKqIhTmB9mYjRy8L
 rese_co5UIB0Ae9nsfJkYOmoYuxFBy5CJv.ZAlzmA88CbVZHDqMEpF4Q_fEPaQygyc8XsAfnTxM4
 I4NxpocF43aDj9zGSTGLmBLg0CMbtPZWF6noweyvmoL18vU1Gtb11giH.0KgX5w9EQXV1RR15z7B
 IYZm1YF1Z9ItkfaMDVD_RSdyqx83VBV_X6YRcLzry2gU.TTr6o8EyfRriXzbBrCT9U5oURp0kbkW
 EgZU8dLQi9mn2mSmBLwyqlf.TtpCqyOwjP.M..r9QbEx5MlvFNdtYmoYsimjHQIFGs65TzZ0cTXM
 pJrR1beWPJ2iq_PAZoaSa0iqxuYkQT.en1PkWNX6HMpniPmCN3GaSqSvv2hwGXo5X_0uYbAl9mIX
 3MKf90dO.gHim4rfn6NIJfBKK0gydb3vwpNwTvNlKxjemiHbFIC7GH0r.mUtoryx7G.zTcZQNZWG
 jZ0BACZ3pFABXv7LTeXaEda._H0KLzAfAByqcjZlhr01RSNUh426xUQk9ahx8Ll48ASyKxB_SiNe
 FJqT3yMHH8.X4g6CWUKAVuPEFyyzgYdhMZGjYGN3G1LekLQwXoXy2zeaTYcF5xOVvVu5GSx0Ed2j
 QFzZ4nl57w22cLvAjMd4Yun4tUbReDBsNxaCDRrIwQcHr.E7Mdyu1WzW6_ReWAI1M5rUmHvyK1.w
 piiUvYnp7Av206xifXN.zmarXgcikbsSbQVTEFHn56gKrWCXflOWgyNo4H196bF2DkYHYh8rzynb
 H6n.TSR0ZMR9K1B.kKHu7ofPAlbYgeO13TsiAl02WQC4.LUy7e5peG2IMIcH9dRuSDQ3zVEvZ6Tp
 6CfWoWbqCTHsWdCLy9owZvnhtcWtmAI361kT0bMGamR1hr_MKX8KkbzAyUKFV40MkeK7rf2TNN9N
 Fb_xgqjwiNS55snxrWQ_RMF6798hQVloIPVedT1laGnR_fy8sM.NILzMsLW.UCFqaCAb4gxJk8sU
 m61SFSYqfi9ZBhoQkpFrTmrVOjTNOkczLQ6V3oPTahY9eC3WTgPIFqXM3HEunEWS0ONZKOmqC9cZ
 q3.jI9ntJ894nYmsB0MT7gw4ALLl4ebBOAVkoqHPOZCWc0IZBzS40lHc2FnNAwKu4QPLVt.gXVdK
 LeHTNkVMrZtBfFO7lr_DtGpO.i879eliFYIT988fGLYIHftrHu8uCrKtNR5eFCjPS6K6wnaJwuuB
 GV7fo79UcBvseVLv7K.8ciFTUeBiw9VXL6dbr0gYZgwisKBDtKdRL2f74ejX6dxwdl_BFnrjyZJC
 6IZqEfbihHJ9KkOThU090.uHOY_Y8ul2HA_FL0v7lGF56jDKgK9FWxqJSHvAPxEjXjSaiL3KC.MT
 rbGDw_tSj1bX1i5IzHNVo5NypXHoFHRb2DKcBBDQ28ZySBrfMXKtg4dTumvoaD8x9z9cvUDFIHB4
 dALIeefa2ka1aORaRr9UVf49U4CLFeZ.PK9fIfwZlcd6L_oj9EKR_kZ8k6LK6xqCGIGCNCucJqpe
 WPiXKYhBCgDlHMJG.d3VfP745MK9LX3FemXOZIdqyUYMzrigd5Bz2BqjaFIr4OLDpcxGr55zx3oe
 ytAhSONsAH2R.h86yP0RRSVy0ZoqsEjtPLLpmZnGhGehMa6MQjsIq9dyXjauARu0EYpjPB87CePF
 NJNZiqLKSZ2ms5Zj_NtS_2KUXXB4GVeNIF3EFPR5rX5Yk5JgmbdpALrYjLi.0s51kTLY_NFf7oiE
 30bqWIIzw3_3BxVXZ.4UPb9XVQfuonr9BNHJqJd2EPKVMoDnxt924W2TzBEm7CSAi50JHzGmqg_.
 aKU_9fx5EhL7xaBp9RcH.POWFaSpyMGO1VeMJWuY7S1J8U6GiUX8hVLU_i5Rd6F8RE5xuzNr2uBm
 3oPCmc6EeH2buMc2l6R8Gab.Y0OPJnLeZE2jsg9F9PCSJObt8UQ.9lRAKoFQfFywRawT8yNqraHG
 iRnuSVOt17Cdf_L5KeqZh7rC4S2ikfvVU1tpTBax65A_qDsOvk431HRJIrWT3WdL9mGT9cnE2HnZ
 Wfpmiap82.73yS9GcVILmDAeOnMqgFNGxZWBFTLFDM9xDWGA1iOOTfpqDC5ysRHzk583S5sZqIk_
 OkoVI6kjXKbCQirA6BLGqZli48S0ZUfNWx3.NwAPF29FKPuSfvWZT5dJnlnyi.bzX_RSIchmEinJ
 CxUDH4_88UQibMYjz0lION_eNo4ouo0lY6limpsNOXzNoyK6fEgeJlv.7DItIfXc-
X-Sonic-MF: <luangruo@HIDDEN>
Received: from sonic.gate.mail.ne1.yahoo.com by
 sonic314.consmr.mail.ne1.yahoo.com with HTTP; Wed, 20 Jul 2022 11:12:59 +0000
Received: by hermes--canary-production-sg3-67975bbd4b-bp49d (Yahoo Inc. Hermes
 SMTP Server) with ESMTPA ID 2975cf0b8b33ca1d931c0e5c48c090c6; 
 Wed, 20 Jul 2022 11:12:53 +0000 (UTC)
From: Po Lu <luangruo@HIDDEN>
To: Andrew Tropin <andrew@HIDDEN>
Subject: Re: bug#56653: 29.0.50; S-SPC is treated as SPC in pgtk
References: <875yjs49di.fsf@HIDDEN>
Date: Wed, 20 Jul 2022 19:12:48 +0800
In-Reply-To: <875yjs49di.fsf@HIDDEN> (Andrew Tropin's message of "Wed, 20 Jul
 2022 08:54:17 +0300")
Message-ID: <87v8rs9gwf.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.91 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Mailer: WebService/1.1.20407
 mail.backend.jedi.jws.acl:role.jedi.acl.token.atz.jws.hermes.yahoo
Content-Length: 838
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 56653
Cc: 56653 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

forcemerge 56653 53320
thanks

Andrew Tropin <andrew@HIDDEN> writes:

> Everything below is additionally checked with emacs -Q.
>
> `C-h k M-S-SPC` show M-SPC (translated from M-S-SPC) runs the command
> just-one-space. (works as expected).
>
> `C-h k S-SPC` shows SPC runs the command self-insert-command, but I
> expected to see (traslated from S-SPC).
>
> In non-pgtk emacs28 it works as expected (says translated from S-SPC).

This is a duplicate of bug#53200 and countless others.  The Shift key
will not be reported correctly in keyboard events until input method
developers fix their thing, or you turn the input method off (how to do
so is documented in etc/PROBLEMS), so reporting bugs to Emacs will not
solve anything in particular.

(It is also wholely unrelated to the issue with Super key support on
non-GNOME compositors.)




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#56653; Package emacs. Full text available.

Message received at 56653 <at> debbugs.gnu.org:


Received: (at 56653) by debbugs.gnu.org; 20 Jul 2022 06:42:53 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jul 20 02:42:53 2022
Received: from localhost ([127.0.0.1]:55679 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oE3Q5-0002HF-8c
	for submit <at> debbugs.gnu.org; Wed, 20 Jul 2022 02:42:53 -0400
Received: from mail-pl1-f194.google.com ([209.85.214.194]:41799)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <visuweshm@HIDDEN>) id 1oE3Q3-0002H1-GL
 for 56653 <at> debbugs.gnu.org; Wed, 20 Jul 2022 02:42:51 -0400
Received: by mail-pl1-f194.google.com with SMTP id j12so14114999plj.8
 for <56653 <at> debbugs.gnu.org>; Tue, 19 Jul 2022 23:42:51 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=from:to:cc:subject:in-reply-to:references:date:message-id
 :user-agent:mime-version:content-transfer-encoding;
 bh=O55FjAUfI4hpyzOjGE7hm38bYKY6yPl8/qvgT7RozFI=;
 b=jjBejfC9Evd24V+5BjIgOr134anrSlAmptuaUpI+LVl0Urxgpj4m5cEQT4ZLmza0Wj
 aKPG7p9EB1OOQWT3+fsRS+atsLVcnIop/F7hxVdCPYih1Z1cagf0nfURya33usXraQSf
 UVXWMfW235lS9t9x6sGluLpKFt8dFGRrHv6sIQGmMUz3kai6Xy/i3PXvgnDGDfzYZpin
 W69X6k7TCz+rddO4UgDkbbisRbL0flLKYk0F+DmlzaHamrnxP69Acfiwu7XCRm7h57aq
 B9GYb2vAn2frVHxrRwnr5CEoJxsctF4ehAVxkfkFsO6qCV1DPVz0hG5w+8vVGJfRUZc+
 pREA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=x-gm-message-state:from:to:cc:subject:in-reply-to:references:date
 :message-id:user-agent:mime-version:content-transfer-encoding;
 bh=O55FjAUfI4hpyzOjGE7hm38bYKY6yPl8/qvgT7RozFI=;
 b=qWgZp2F4Kc2+9LV9cYNVmisnhYgAUbjFMbA1JSIZKgj09A9XD22g2qvIV7UEum1yay
 +SSZ5lExFGXJp9k8dteSIJWwfaYVSHPO8P7cgl0OurJuqiswGP5AWfYVc/qxxGT0puj4
 AqMd/VOd3RobYdJJHixZiG151JSwGgKKzkBBfW07GuLviDLhQt23kcovTLmlNpY8r9HG
 cLQGMDPyWuy8s7BoPg569+BgBExfmDeLZxZYrNAfRYknVe4A0jbTzslxYxqsYKVAXN74
 OJKpaHxQIBAnnsuKMpdH4oXLlnIx5O6JLwvivml2P+aB1T3BS/QySE1fAISGClhp5qir
 8oUQ==
X-Gm-Message-State: AJIora+7gpx6XVCQxuTlldcS6Fl/jP0T0eP78nGlp+J6jCKkBrP+WbDM
 dYF9G8FyWEWh2ZQ7toecI9g=
X-Google-Smtp-Source: AGRyM1vBsWNUCHA5lnsk1NhlAOhqeFH4CFTJ46fsCnlgfYKsg6mC/wyXhROd9acRb+cDqs2foBmYmA==
X-Received: by 2002:a17:902:ea0e:b0:16b:f92b:a3c3 with SMTP id
 s14-20020a170902ea0e00b0016bf92ba3c3mr37280341plg.10.1658299365313; 
 Tue, 19 Jul 2022 23:42:45 -0700 (PDT)
Received: from localhost ([49.204.140.229]) by smtp.gmail.com with ESMTPSA id
 e16-20020a17090301d000b00168e83eda56sm12978863plh.3.2022.07.19.23.42.43
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Tue, 19 Jul 2022 23:42:44 -0700 (PDT)
From: Visuwesh <visuweshm@HIDDEN>
To: Andrew Tropin <andrew@HIDDEN>
Subject: Re: bug#56653: 29.0.50; S-SPC is treated as SPC in pgtk
In-Reply-To: <875yjs49di.fsf@HIDDEN> (Andrew Tropin's message of "Wed, 20 Jul
 2022 08:54:17 +0300")
References: <875yjs49di.fsf@HIDDEN>
Date: Wed, 20 Jul 2022 12:12:13 +0530
Message-ID: <87edyggu9m.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 1.5 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  [புதன் ஜூலை 20, 2022] Andrew Tropin wrote:
    > Everything below is additionally checked with emacs -Q. > > `C-h k M-S-SPC`
    show M-SPC (translated from M-S-SPC) runs the command > just-one-space. (works
    as expected). > > `C-h k S-SPC` shows SPC r [...] 
 
 Content analysis details:   (1.5 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 -0.0 SPF_PASS               SPF: sender matches SPF record
  0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
                             provider (visuweshm[at]gmail.com)
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at https://www.dnswl.org/,
                              no trust
                             [209.85.214.194 listed in list.dnswl.org]
  1.5 RCVD_IN_SORBS_WEB      RBL: SORBS: sender is an abusable web server
                             [49.204.140.229 listed in dnsbl.sorbs.net]
  0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
                             [209.85.214.194 listed in wl.mailspike.net]
  0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
 -0.0 T_SCC_BODY_TEXT_LINE   No description available.
X-Debbugs-Envelope-To: 56653
Cc: 56653 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.5 (/)

[=E0=AE=AA=E0=AF=81=E0=AE=A4=E0=AE=A9=E0=AF=8D =E0=AE=9C=E0=AF=82=E0=AE=B2=
=E0=AF=88 20, 2022] Andrew Tropin wrote:

> Everything below is additionally checked with emacs -Q.
>
> `C-h k M-S-SPC` show M-SPC (translated from M-S-SPC) runs the command
> just-one-space. (works as expected).
>
> `C-h k S-SPC` shows SPC runs the command self-insert-command, but I
> expected to see (traslated from S-SPC).
>
> In non-pgtk emacs28 it works as expected (says translated from S-SPC).

This is a known issue.  From etc/PROBLEMS,

    ** Certain keys such as 'C-S-u' are not reported correctly.

    Some keys with modifiers such as Shift and Control might not be
    reported correctly due to incorrectly written GTK input method
    modules.  This is known to happen to 'C-S-u' and 'C->', which are
    misreported as 'C-u' and '>'.

    To disable the use of GTK input methods, evaluate:

      (pgtk-use-im-context nil)

    This will also cause system input methods and features such as the
    Compose key to stop working.

    On X Windows, users should not use Emacs configured with PGTK, since
    this and many other problems do not exist on the regular X builds.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#56653; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 20 Jul 2022 05:57:57 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jul 20 01:57:57 2022
Received: from localhost ([127.0.0.1]:55629 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oE2iZ-00017E-KQ
	for submit <at> debbugs.gnu.org; Wed, 20 Jul 2022 01:57:57 -0400
Received: from lists.gnu.org ([209.51.188.17]:42718)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <andrew@HIDDEN>) id 1oE2iW-000174-HH
 for submit <at> debbugs.gnu.org; Wed, 20 Jul 2022 01:57:54 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:51096)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <andrew@HIDDEN>) id 1oE2iT-0004TE-CD
 for bug-gnu-emacs@HIDDEN; Wed, 20 Jul 2022 01:57:50 -0400
Received: from relay4-d.mail.gandi.net ([217.70.183.196]:44123)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <andrew@HIDDEN>) id 1oE2iO-0004XC-CB
 for bug-gnu-emacs@HIDDEN; Wed, 20 Jul 2022 01:57:49 -0400
Received: (Authenticated sender: andrew@HIDDEN)
 by mail.gandi.net (Postfix) with ESMTPSA id CE540E0002
 for <bug-gnu-emacs@HIDDEN>; Wed, 20 Jul 2022 05:57:40 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=trop.in; s=gm1;
 t=1658296661;
 h=from:from:reply-to:subject:subject:date:date:message-id:message-id:
 to:to:cc:mime-version:mime-version:content-type:content-type;
 bh=pR9rR48St4LJmhsVM1LHjcsxG0rkSmAP7iPNdzx43oU=;
 b=lpD4pPMLPkXrVQ6QA5sW2ot7TO3WwH7azZesoEVm0C5/MTpEK0UUBa3L68HPVR3ziVI7sU
 t10awTOAydLJ+fATV98Qd0vw9Sh1abmg5HMF0E5FMJstwes78gZkTvhFEM/Tx1hHxRyxgF
 lUUd15NO2rW7xldQYnMJshq1oVjp4MBBAqdM3lNWXTpLtO0XXvdJxl9Fo2FG/1e50mKk5r
 wnP2V8oQcZaM2JF7jrUJyeFUe0mokWdT3GyQoxuSjiT55CDXiJVPYfE8SDruFfNqmiG3sY
 EpxKlFNcfjlX/hfpYuEZ3yeQMUD1WY0czUWSmT13UjCmTnBaz2ouTxlgFyRQ0g==
From: Andrew Tropin <andrew@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 29.0.50; S-SPC is treated as SPC in pgtk
Date: Wed, 20 Jul 2022 08:54:17 +0300
Message-ID: <875yjs49di.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
Received-SPF: pass client-ip=217.70.183.196; envelope-from=andrew@HIDDEN;
 helo=relay4-d.mail.gandi.net
X-Spam_score_int: -27
X-Spam_score: -2.8
X-Spam_bar: --
X-Spam_report: (-2.8 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 RCVD_IN_DNSWL_LOW=-0.7, RCVD_IN_MSPIKE_H3=0.001, RCVD_IN_MSPIKE_WL=0.001,
 SPF_HELO_NONE=0.001, SPF_PASS=-0.001,
 T_SCC_BODY_TEXT_LINE=-0.01 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.7 (-)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.7 (--)

--=-=-=
Content-Type: text/plain
Content-Transfer-Encoding: quoted-printable


Everything below is additionally checked with emacs -Q.

`C-h k M-S-SPC` show M-SPC (translated from M-S-SPC) runs the command
just-one-space. (works as expected).

`C-h k S-SPC` shows SPC runs the command self-insert-command, but I
expected to see (traslated from S-SPC).

In non-pgtk emacs28 it works as expected (says translated from S-SPC).



In GNU Emacs 29.0.50 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.24.30, c=
airo version 1.16.0)
System Description: Guix System

Configured using:
 'configure
 CONFIG_SHELL=3D/gnu/store/4y5m9lb8k3qkb1y9m02sw9w9a6hacd16-bash-minimal-5.=
1.8/bin/bash
 SHELL=3D/gnu/store/4y5m9lb8k3qkb1y9m02sw9w9a6hacd16-bash-minimal-5.1.8/bin=
/bash
 --prefix=3D/gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-emacs-next-pgtk-lat=
est-29.0.50-3.9ff2f0b
 --enable-fast-install --with-pgtk --with-modules --with-cairo
 --disable-build-details'

Configured features:
ACL CAIRO DBUS FREETYPE GIF GLIB GMP GNUTLS GPM GSETTINGS HARFBUZZ JPEG
JSON LCMS2 LIBOTF LIBSELINUX LIBSYSTEMD LIBXML2 MODULES NOTIFY INOTIFY
PDUMPER PGTK PNG RSVG SECCOMP SOUND THREADS TIFF TOOLKIT_SCROLL_BARS XIM
GTK3 ZLIB

Important settings:
  value of $EMACSLOADPATH: /home/bob/.guix-home/profile/share/emacs/site-li=
sp:/gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-emacs-next-pgtk-latest-29.0.=
50-3.9ff2f0b/share/emacs/29.0.50/lisp
  value of $LANG: en_US.utf8
  locale-coding-system: utf-8-unix

Major mode: Lisp Interaction

Minor modes in effect:
  global-git-commit-mode: t
  magit-auto-revert-mode: t
  shell-dirtrack-mode: t
  org-roam-db-autosync-mode: t
  whitespace-mode: t
  show-smartparens-global-mode: t
  show-smartparens-mode: t
  smartparens-mode: t
  envrc-global-mode: t
  envrc-mode: t
  corfu-doc-mode: t
  global-corfu-mode: t
  corfu-mode: t
  vertico-multiform-mode: t
  vertico-mode: t
  persp-mode: t
  rde-keycast-mode: t
  which-key-mode: t
  marginalia-mode: t
  global-guix-prettify-mode: t
  guix-prettify-mode: t
  save-place-mode: t
  pixel-scroll-precision-mode: t
  savehist-mode: t
  recentf-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  window-divider-mode: t
  column-number-mode: t
  line-number-mode: t
  transient-mark-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t

Load-path shadows:
/gnu/store/g2b2bagb3p1vw57kxgry7pnh32grl4d0-emacs-transient-0.3.7/share/ema=
cs/site-lisp/transient-0.3.7/transient hides /gnu/store/h5j43picv48cadv3shm=
6zaws8mi1sf2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/=
lisp/transient
/gnu/store/ak7yyn4ifq52lks7ji2grf4w8517ds0i-emacs-jsonrpc-1.0.15/share/emac=
s/site-lisp/jsonrpc-1.0.15/jsonrpc hides /gnu/store/h5j43picv48cadv3shm6zaw=
s8mi1sf2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp=
/jsonrpc
/gnu/store/4afhsn13l18qd549135yfyr27l9dy1ij-emacs-auth-source-pass-5.0.0-2.=
847a1f5/share/emacs/site-lisp/auth-source-pass-5.0.0-2.847a1f5/auth-source-=
pass hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-emacs-next-pgtk-late=
st-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/auth-source-pass
/gnu/store/6al6nhnkxkgznh7fla8rsyis8cxywz6l-emacs-xref-1.4.1/share/emacs/si=
te-lisp/xref-1.4.1/xref hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-e=
macs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/progmodes/=
xref
/gnu/store/qc3b61ygmgpnhssy4yvk4a66xcd81kss-emacs-project-0.8.1/share/emacs=
/site-lisp/project-0.8.1/project hides /gnu/store/h5j43picv48cadv3shm6zaws8=
mi1sf2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/p=
rogmodes/project
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ox hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-emacs=
-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ox
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ox-texinfo hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf=
2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ox=
-texinfo
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ox-publish hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf=
2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ox=
-publish
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ox-org hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-e=
macs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ox-org
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ox-odt hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-e=
macs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ox-odt
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ox-md hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-em=
acs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ox-md
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ox-man hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-e=
macs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ox-man
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ox-latex hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w=
-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ox-l=
atex
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ox-koma-letter hides /gnu/store/h5j43picv48cadv3shm6zaws8m=
i1sf2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/or=
g/ox-koma-letter
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ox-icalendar hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1=
sf2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/=
ox-icalendar
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ox-html hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-=
emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ox-ht=
ml
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ox-beamer hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2=
w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ox-=
beamer
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-emac=
s-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/org
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ox-ascii hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w=
-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ox-a=
scii
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-timer hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2=
w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/org=
-timer
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-table hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2=
w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/org=
-table
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-src hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-=
emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/org-s=
rc
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-refile hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf=
2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/or=
g-refile
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-protocol hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1=
sf2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/=
org-protocol
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-plot hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w=
-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/org-=
plot
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-pcomplete hides /gnu/store/h5j43picv48cadv3shm6zaws8mi=
1sf2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org=
/org-pcomplete
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-num hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-=
emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/org-n=
um
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-mouse hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2=
w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/org=
-mouse
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-mobile hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf=
2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/or=
g-mobile
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-macs hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w=
-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/org-=
macs
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-macro hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2=
w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/org=
-macro
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-loaddefs hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1=
sf2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/=
org-loaddefs
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-list hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w=
-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/org-=
list
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-lint hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w=
-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/org-=
lint
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-keys hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w=
-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/org-=
keys
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-inlinetask hides /gnu/store/h5j43picv48cadv3shm6zaws8m=
i1sf2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/or=
g/org-inlinetask
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-indent hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf=
2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/or=
g-indent
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-id hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-e=
macs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/org-id
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-habit hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2=
w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/org=
-habit
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-goto hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w=
-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/org-=
goto
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-footnote hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1=
sf2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/=
org-footnote
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-feed hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w=
-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/org-=
feed
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-faces hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2=
w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/org=
-faces
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-entities hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1=
sf2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/=
org-entities
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-element hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1s=
f2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/o=
rg-element
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-duration hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1=
sf2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/=
org-duration
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-ctags hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2=
w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/org=
-ctags
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-compat hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf=
2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/or=
g-compat
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-colview hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1s=
f2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/o=
rg-colview
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-clock hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2=
w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/org=
-clock
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-capture hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1s=
f2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/o=
rg-capture
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-attach hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf=
2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/or=
g-attach
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-archive hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1s=
f2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/o=
rg-archive
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-agenda hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf=
2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/or=
g-agenda
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ol hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-emacs=
-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ol
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ol-bibtex hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2=
w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ol-=
bibtex
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ol-bbdb hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-=
emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ol-bb=
db
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/oc hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-emacs=
-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/oc
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/oc-csl hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-e=
macs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/oc-csl
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/oc-basic hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w=
-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/oc-b=
asic
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-tangle hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2=
w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-=
tangle
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-sql hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-e=
macs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-sql
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-shell hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w=
-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-s=
hell
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-ruby hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-=
emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-ru=
by
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-python hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2=
w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-=
python
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-octave hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2=
w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-=
octave
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-lua hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-e=
macs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-lua
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-lilypond hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1s=
f2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/o=
b-lilypond
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-julia hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w=
-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-j=
ulia
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-java hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-=
emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-ja=
va
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-haskell hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf=
2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob=
-haskell
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-gnuplot hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf=
2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob=
-gnuplot
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-exp hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-e=
macs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-exp
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-core hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-=
emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-co=
re
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-comint hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2=
w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-=
comint
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-R hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-ema=
cs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-R
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-C hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-ema=
cs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-C
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-version hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1s=
f2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/o=
rg-version
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-tempo hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2=
w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/org=
-tempo
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-install hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1s=
f2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/o=
rg-install
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-datetree hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1=
sf2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/=
org-datetree
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-crypt hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2=
w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/org=
-crypt
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/org-attach-git hides /gnu/store/h5j43picv48cadv3shm6zaws8m=
i1sf2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/or=
g/org-attach-git
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ol-w3m hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-e=
macs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ol-w3m
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ol-rmail hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w=
-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ol-r=
mail
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ol-mhe hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-e=
macs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ol-mhe
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ol-man hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-e=
macs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ol-man
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ol-irc hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-e=
macs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ol-irc
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ol-info hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-=
emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ol-in=
fo
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ol-gnus hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-=
emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ol-gn=
us
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ol-eww hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-e=
macs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ol-eww
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ol-eshell hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2=
w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ol-=
eshell
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ol-doi hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-e=
macs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ol-doi
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ol-docview hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf=
2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ol=
-docview
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/oc-natbib hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2=
w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/oc-=
natbib
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/oc-biblatex hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1s=
f2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/o=
c-biblatex
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-emacs=
-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-table hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w=
-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-t=
able
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-sqlite hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2=
w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-=
sqlite
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-sed hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-e=
macs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-sed
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-screen hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2=
w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-=
screen
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-scheme hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2=
w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-=
scheme
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-sass hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-=
emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-sa=
ss
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-ref hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-e=
macs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-ref
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-processing hides /gnu/store/h5j43picv48cadv3shm6zaws8mi=
1sf2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org=
/ob-processing
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-plantuml hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1s=
f2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/o=
b-plantuml
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-perl hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-=
emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-pe=
rl
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-org hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-e=
macs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-org
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-ocaml hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w=
-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-o=
caml
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-maxima hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2=
w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-=
maxima
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-matlab hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2=
w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-=
matlab
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-makefile hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1s=
f2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/o=
b-makefile
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-lob hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-e=
macs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-lob
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-lisp hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-=
emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-li=
sp
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-latex hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w=
-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-l=
atex
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-js hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-em=
acs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-js
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-groovy hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2=
w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-=
groovy
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-fortran hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf=
2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob=
-fortran
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-forth hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w=
-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-f=
orth
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-eval hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-=
emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-ev=
al
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-eshell hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2=
w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-=
eshell
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-emacs-lisp hides /gnu/store/h5j43picv48cadv3shm6zaws8mi=
1sf2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org=
/ob-emacs-lisp
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-dot hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-e=
macs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-dot
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-ditaa hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w=
-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-d=
itaa
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-css hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-e=
macs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-css
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-clojure hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf=
2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob=
-clojure
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-calc hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-=
emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-ca=
lc
/gnu/store/zi4gr63h5k2w3y5srydk3k05bjrx9pi9-emacs-org-9.5.4/share/emacs/sit=
e-lisp/org-9.5.4/ob-awk hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1sf2w-e=
macs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/org/ob-awk
/gnu/store/jp1zjpd56x41kkdns8fnci6w3jvxmz5m-emacs-nadvice-0.3/share/emacs/s=
ite-lisp/nadvice-0.3/nadvice hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1s=
f2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/emacs=
-lisp/nadvice
/gnu/store/jyay8ilngbbllpndkcyz8vp8xjarrn29-emacs-eldoc-1.12.0/share/emacs/=
site-lisp/eldoc-1.12.0/eldoc hides /gnu/store/h5j43picv48cadv3shm6zaws8mi1s=
f2w-emacs-next-pgtk-latest-29.0.50-3.9ff2f0b/share/emacs/29.0.50/lisp/emacs=
-lisp/eldoc

Features:
(mailalias mailclient textsec uni-scripts idna-mapping uni-confusable
textsec-check qp company shadow sort cape mail-extr ol-notmuch notmuch
notmuch-tree notmuch-jump notmuch-hello notmuch-show notmuch-print
notmuch-crypto notmuch-wash coolj notmuch-query goto-addr icalendar
hl-line notmuch-mua notmuch-message notmuch-draft notmuch-tag
notmuch-maildir-fcc notmuch-address notmuch-company notmuch-parser
notmuch-lib notmuch-compat pcase emacsbug vterm docker-tramp tramp-cache
tramp tramp-loaddefs trampver tramp-integration files-x tramp-compat
ls-lisp color term ehelp vterm-module term/xterm xterm vertico-buffer
shortdoc cl-print embark-consult consult-vertico consult compat-28
compat password-store embark ffap dabbrev bug-reference magit-extras
git-gutter-transient git-gutter-fringe fringe-helper git-gutter
magit-bookmark magit-submodule magit-obsolete magit-popup magit-blame
magit-stash magit-reflog magit-bisect magit-push magit-pull magit-fetch
magit-clone magit-remote magit-commit magit-sequence magit-notes
magit-worktree magit-tag magit-merge magit-branch magit-reset
magit-files magit-refs magit-status magit package url-handlers
magit-repos magit-apply magit-wip magit-log which-func magit-diff
smerge-mode diff git-commit log-edit pcvs-util add-log magit-core
magit-autorevert autorevert filenotify magit-margin magit-transient
magit-process with-editor shell magit-mode magit-git magit-utils crm
geiser-mode geiser-xref geiser-guile info-look info geiser geiser-repl
geiser-compile geiser-debug compile transient geiser-image
geiser-company geiser-doc geiser-menu geiser-edit etags fileloop
geiser-completion geiser-autodoc geiser-eval geiser-connection tq
geiser-syntax geiser-log geiser-popup view geiser-impl help-fns
radix-tree geiser-custom geiser-base scheme vc-mtn vc-hg vc-bzr vc-src
vc-sccs vc-svn vc-cvs vc-rcs expand-region text-mode-expansions
the-org-mode-expansions clojure-mode-expansions er-basic-expansions
expand-region-core expand-region-custom tabify ucs-normalize elfeed-link
elfeed-show elfeed-search elfeed-csv elfeed elfeed-curl elfeed-log
xml-query elfeed-db elfeed-lib orderless org-roam-migrate org-roam-log
org-roam-mode org-roam-capture org-roam-id org-roam-node org-roam-db
org-roam-utils org-roam-compat org-roam org-capture org-attach org-id
emacsql-sqlite url-http url-auth url-gw nsm emacsql emacsql-compiler
magit-section mule-util cursor-sensor vertico-repeat misearch
multi-isearch diary-lib diary-loaddefs cal-iso org-duration vc-git
diff-mode olivetti org-eldoc org-indent org-element avl-tree generator
disp-table ol-eww eww xdg url-queue mm-url ol-rmail ol-mhe ol-irc
ol-info ol-gnus nnselect gnus-art mm-uu mml2015 mm-view mml-smime smime
dig gnus-sum shr pixel-fill kinsoku url-file url-dired svg dom
browse-url url url-proxy url-privacy url-expand url-methods url-history
url-cookie url-domsuf url-util auth-source-pass url-parse auth-source
url-vars gnus-group gnus-undo gnus-start gnus-dbus dbus xml gnus-cloud
nnimap nnmail mail-source utf7 netrc nnoo parse-time gnus-spec gnus-int
gnus-range message sendmail mailcap yank-media rmc puny rfc822 mml
mml-sec password-cache epa derived epg rfc6068 epg-config mm-decode
mm-bodies mm-encode mail-parse rfc2231 rfc2047 rfc2045 ietf-drums
mailabbrev gmm-utils mailheader gnus-win gnus nnheader gnus-util
mail-utils range mm-util mail-prsvr ol-docview doc-view jka-compr
image-mode exif dired dired-loaddefs ol-bibtex ol-bbdb ol-w3m ol-doi
org-link-doi face-remap org-agenda org-refile org ob ob-tangle ob-ref
ob-lob ob-table ob-exp org-macro org-footnote org-src ob-comint
org-pcomplete pcomplete comint org-list org-faces org-entities noutline
outline org-version ob-emacs-lisp ob-core ob-eval org-table oc-basic
bibtex iso8601 time-date org-keys oc org-loaddefs find-func cal-menu
calendar cal-loaddefs ol org-compat org-macs moody keycast format-spec
server time whitespace edmacro kmacro smartparens-config
smartparens-text smartparens-clojure smartparens easy-mmode cl envrc
inheritenv ansi-color json map corfu-doc corfu vertico-multiform
vertico-directory cus-start vertico cl-extra perspective xref project
advice ido configure-transmission configure-notmuch configure-markdown
configure-ledger configure-clojure sesman vc vc-dispatcher clojure-mode
lisp-mnt align thingatpt imenu configure-eglot configure-smartparens
configure-org-agenda configure-org-roam configure-org configure-git
configure-nov-el configure-pdf-tools saveplace-pdf-view bookmark
text-property-search configure-telega configure-elpher configure-erc
configure-message configure-monocle configure-eshell configure-dired
configure-ispell configure-keycast configure-which-key which-key
configure-input-method cyrillic-dvorak-im quail help-mode
configure-perspective configure-project configure-vertico
configure-corfu configure-completion marginalia configure-faces
configure-appearance modus-operandi-theme modus-themes
configure-rde-emacs guix-prettify guix-utils bui-utils dash
guix-auto-mode guix cap-words superword subword saveplace pixel-scroll
ring savehist recentf tree-widget cus-edit pp cus-load wid-edit
configure-envrc configure-vterm configure-docker configure-pass
configure-rde-keymaps transmission-autoloads consult-notmuch-autoloads
notmuch-autoloads ledger-mode-autoloads configure-clojure-autoloads
html-to-hiccup-autoloads flymake-kondor-autoloads spinner-autoloads
sesman-autoloads queue-autoloads epl-autoloads pkg-info-autoloads
parseclj-autoloads a-autoloads parseedn-autoloads clojure-mode-autoloads
cider-autoloads consult-eglot-autoloads jsonrpc-autoloads
eldoc-autoloads eglot-autoloads markdown-mode-autoloads
smartparens-autoloads pg-autoloads finalize-autoloads emacsql-autoloads
emacsql-sqlite3-autoloads org-roam-autoloads arduino-mode-autoloads
ede/auto eieio-base cl-seq eieio eieio-core cl-macs eieio-loaddefs
cl-loaddefs cl-lib org-contrib-autoloads org-autoloads
configure-git-autoloads git-gutter-transient-autoloads
fringe-helper-autoloads git-gutter-autoloads git-gutter-fringe-autoloads
git-timemachine-autoloads git-link-autoloads pcre2el-autoloads
magit-todos-autoloads justify-kp-autoloads kv-autoloads esxml-autoloads
nov-el-autoloads saveplace-pdf-view-autoloads pdf-tools-autoloads
page-break-lines-autoloads dashboard-autoloads log4e-autoloads
gntp-autoloads alert-autoloads telega-contrib-autoloads
rainbow-identifiers-autoloads company-autoloads
visual-fill-column-autoloads telega-autoloads elpher-autoloads
configure-erc-autoloads erc-hl-nicks-autoloads
configure-monocle-autoloads hide-mode-line-autoloads olivetti-autoloads
configure-eshell-autoloads keycast-autoloads moody-autoloads
which-key-autoloads configure-perspective-autoloads
perspective-autoloads vertico-autoloads corfu-doc-autoloads
corfu-autoloads configure-completion-autoloads cape-autoloads
pcmpl-args-autoloads marginalia-autoloads orderless-autoloads
configure-appearance-autoloads modus-themes-autoloads
configure-rde-emacs-autoloads magit-popup-autoloads
geiser-guile-autoloads xref-autoloads project-autoloads geiser-autoloads
edit-indirect-autoloads bui-autoloads guix-autoloads
expand-region-autoloads inheritenv-autoloads envrc-autoloads
vterm-autoloads dockerfile-mode-autoloads tablist-autoloads
json-snatcher-autoloads json-mode-autoloads rx docker-tramp-autoloads
js2-mode-autoloads simple-httpd-autoloads skewer-mode-autoloads
aio-autoloads docker-autoloads configure-pass-autoloads embark-autoloads
configure-rde-keymaps-autoloads password-store-otp-autoloads
auth-source-pass-autoloads password-store-autoloads pass-autoloads
org-present-autoloads restart-emacs-autoloads ts-autoloads
taxy-magit-section-autoloads with-editor-autoloads magit-autoloads
taxy-autoloads plz-autoloads ement-autoloads minimap-autoloads
multitran-autoloads transient-autoloads async-autoloads ytdl-autoloads
zoutline-autoloads ivy-autoloads swiper-autoloads iedit-autoloads
hydra-autoloads avy-autoloads ace-window-autoloads lispy-autoloads
yaml-mode-autoloads nginx-mode-autoloads svg-lib-autoloads
kind-icon-autoloads all-the-icons-dired-autoloads memoize-autoloads
dash-autoloads s-autoloads f-autoloads all-the-icons-autoloads
all-the-icons-completion-autoloads org-modern-autoloads compat-autoloads
consult-autoloads consult-dir-autoloads hl-todo-autoloads
elfeed-autoloads guix-emacs seq gv subr-x byte-opt bytecomp byte-compile
cconv iso-transl tooltip eldoc paren electric uniquify ediff-hook
vc-hooks lisp-float-type elisp-mode mwheel term/pgtk-win pgtk-win
term/common-win tool-bar dnd fontset image regexp-opt fringe
tabulated-list replace newcomment text-mode lisp-mode prog-mode register
page tab-bar menu-bar rfn-eshadow isearch easymenu timer select
scroll-bar mouse jit-lock font-lock syntax font-core term/tty-colors
frame minibuffer nadvice simple cl-generic cham georgian utf-8-lang
misc-lang vietnamese tibetan thai tai-viet lao korean japanese eucjp-ms
cp51932 hebrew greek romanian slovak czech european ethiopic indian
cyrillic chinese composite emoji-zwj charscript charprop case-table
epa-hook jka-cmpr-hook help abbrev obarray oclosure cl-preloaded button
loaddefs faces cus-face macroexp files window text-properties overlay
sha1 md5 base64 format env code-pages mule custom widget keymap
hashtable-print-readable backquote threads dbusbind inotify
dynamic-setting system-font-setting font-render-setting cairo gtk pgtk
lcms2 multi-tty make-network-process emacs)

Memory information:
((conses 16 673746 266696)
 (symbols 48 45199 12)
 (strings 32 165154 28007)
 (string-bytes 1 5292611)
 (vectors 16 113237)
 (vector-slots 8 2155495 227408)
 (floats 8 812 1095)
 (intervals 56 7091 2034)
 (buffers 992 30))

=2D-=20
Best regards,
Andrew Tropin

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEKEGaxlA4dEDH6S/6IgjSCVjB3rAFAmLXmVEACgkQIgjSCVjB
3rAbuBAAjoiuCPFtmt0/xGobEBQ+mR5dCH1DSDigILeclVS7Ohe5FKdPo1uhWWSw
gg1eLB1phb7jmWJmQgrH02YJuDNzugurr2GAFrwH3r2e8JD/kpATgKaXyZg8TST+
/EG/IE/Ba6M1Wtg5uhA3TVl/tPcvm7F3kK/DJM3ziYXMcxGvQwVPFecqbmqUWvTS
cnhVLumBTsDYvRpzvLgrNHL3qSpwOxWkzb0MtNEY6gocn6Tgextl+aX27nAJvnid
TJl9p8BG2VlFZHgNAIFQTXydb3S9uLPtLvjXho2V0YPSzm4A4vPvcVpQrNrZTlBI
YGYHCeR4Nc2rNY4YZCuVDpZY65hJqP0N4YdiUJ1NRywKxYoJM5YKOr7on7jkOc9r
F9ruhrfh0V94hDZhIJg9GtbGGvsgdprlSVxNuh0ZAr2Glask10kyB8yo20UbKemA
7IsmJo6fnnskQ25m2HS2FlJrdZqzqRga+9N/0h5v2L0rsCN7gvCTjA5Zo6mEiWaT
0YE3ilHPTOELVsnGx83Bf+xp5KvI+otsN8LvpXJrPdE08KbAFBZnT268iKDgsWY3
kntU8f2p2THqeDeIn4eE4a1Rx1h/AY2M0CprhZyhbFJgY3B7O7Vpi6kwIFRnw7dK
y0K/vcA+NG4EjxjD83MMxqu6Q7xi5jCFPwo5Vn7jP6IqTBiBDoY=
=8owD
-----END PGP SIGNATURE-----
--=-=-=--




Acknowledgement sent to Andrew Tropin <andrew@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#56653; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 20 Jul 2022 11:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.